Bug 151386 - move e17-module-* ports from x11 to x11-wm
move e17-module-* ports from x11 to x11-wm
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Stanislav Sedov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-11 09:50 UTC by magik
Modified: 2010-11-21 09:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description magik 2010-10-11 09:50:01 UTC
x11/e17-module-* ports are additional modules for x11-wm/enlightenment.
So, modules should be moved to x11-wm too.

After this step I will be ready to update enlightenment
to recent snapshot from 2010-10-03.
Comment 1 Stanislav Sedov freebsd_committer 2010-10-11 10:17:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

needs repocopy.
Comment 2 Stanislav Sedov freebsd_committer 2010-10-11 10:18:02 UTC
State Changed
From-To: open->repocopy

x11/e17-module-* should be repocopied to x11-wm/
Comment 3 Joe Marcus Clarke freebsd_committer 2010-10-18 07:12:44 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2010-10-18 07:12:44 UTC
Responsible Changed
From-To: portmgr->stas

Repocopies complete.
Comment 5 dfilter freebsd_committer 2010-11-07 07:09:15 UTC
stas        2010-11-07 07:09:09 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/e17-module-bling Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-calendar Makefile distinfo pkg-descr 
                               pkg-plist 
    x11-wm/e17-module-cpu Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-deskshow Makefile distinfo pkg-descr 
                               pkg-plist 
    x11-wm/e17-module-flame Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-language Makefile distinfo pkg-descr 
                               pkg-plist 
    x11-wm/e17-module-mail Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-mem Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-mixer Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-moon Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-rain Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-screenshot Makefile distinfo pkg-descr 
                                 pkg-plist 
    x11-wm/e17-module-slideshow Makefile distinfo pkg-descr 
                                pkg-plist 
    x11-wm/e17-module-snow Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-uptime Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-weather Makefile distinfo pkg-descr 
                              pkg-plist 
    x11-wm/e17-module-winselector Makefile distinfo pkg-descr 
                                  pkg-plist 
    x11-wm/e17-module-language/files patch-configure 
    x11-wm/e17-module-uptime/files extra::e_mod_main.c 
  Log:
  - Forced commit to note the repocopy of e17-modules-* from x11 to x11-wm.
  - Change category.
  
  PR:             ports/151386
  
  Revision  Changes    Path
  1.7       +1 -1      ports/x11-wm/e17-module-bling/Makefile
  1.2       +0 -0      ports/x11-wm/e17-module-bling/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-bling/pkg-descr
  1.2       +0 -0      ports/x11-wm/e17-module-bling/pkg-plist
  1.14      +1 -1      ports/x11-wm/e17-module-calendar/Makefile
  1.4       +0 -0      ports/x11-wm/e17-module-calendar/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-calendar/pkg-descr
  1.4       +0 -0      ports/x11-wm/e17-module-calendar/pkg-plist
  1.14      +1 -1      ports/x11-wm/e17-module-cpu/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-cpu/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-cpu/pkg-descr
  1.6       +0 -0      ports/x11-wm/e17-module-cpu/pkg-plist
  1.14      +1 -1      ports/x11-wm/e17-module-deskshow/Makefile
  1.6       +0 -0      ports/x11-wm/e17-module-deskshow/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-deskshow/pkg-descr
  1.6       +0 -0      ports/x11-wm/e17-module-deskshow/pkg-plist
  1.14      +1 -1      ports/x11-wm/e17-module-flame/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-flame/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-flame/pkg-descr
  1.7       +0 -0      ports/x11-wm/e17-module-flame/pkg-plist
  1.14      +1 -1      ports/x11-wm/e17-module-language/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-language/distinfo
  1.3       +0 -0      ports/x11-wm/e17-module-language/files/patch-configure
  1.2       +0 -0      ports/x11-wm/e17-module-language/pkg-descr
  1.5       +0 -0      ports/x11-wm/e17-module-language/pkg-plist
  1.14      +1 -1      ports/x11-wm/e17-module-mail/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-mail/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-mail/pkg-descr
  1.5       +0 -0      ports/x11-wm/e17-module-mail/pkg-plist
  1.15      +1 -1      ports/x11-wm/e17-module-mem/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-mem/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-mem/pkg-descr
  1.6       +0 -0      ports/x11-wm/e17-module-mem/pkg-plist
  1.12      +1 -1      ports/x11-wm/e17-module-mixer/Makefile
  1.4       +0 -0      ports/x11-wm/e17-module-mixer/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-mixer/pkg-descr
  1.4       +0 -0      ports/x11-wm/e17-module-mixer/pkg-plist
  1.15      +1 -1      ports/x11-wm/e17-module-moon/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-moon/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-moon/pkg-descr
  1.5       +0 -0      ports/x11-wm/e17-module-moon/pkg-plist
  1.14      +1 -1      ports/x11-wm/e17-module-rain/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-rain/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-rain/pkg-descr
  1.7       +0 -0      ports/x11-wm/e17-module-rain/pkg-plist
  1.13      +1 -1      ports/x11-wm/e17-module-screenshot/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-screenshot/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-screenshot/pkg-descr
  1.6       +0 -0      ports/x11-wm/e17-module-screenshot/pkg-plist
  1.15      +1 -1      ports/x11-wm/e17-module-slideshow/Makefile
  1.6       +0 -0      ports/x11-wm/e17-module-slideshow/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-slideshow/pkg-descr
  1.7       +0 -0      ports/x11-wm/e17-module-slideshow/pkg-plist
  1.14      +1 -1      ports/x11-wm/e17-module-snow/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-snow/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-snow/pkg-descr
  1.7       +0 -0      ports/x11-wm/e17-module-snow/pkg-plist
  1.16      +1 -1      ports/x11-wm/e17-module-uptime/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-uptime/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-uptime/files/extra::e_mod_main.c
  1.2       +0 -0      ports/x11-wm/e17-module-uptime/pkg-descr
  1.6       +0 -0      ports/x11-wm/e17-module-uptime/pkg-plist
  1.15      +1 -1      ports/x11-wm/e17-module-weather/Makefile
  1.5       +0 -0      ports/x11-wm/e17-module-weather/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-weather/pkg-descr
  1.6       +0 -0      ports/x11-wm/e17-module-weather/pkg-plist
  1.11      +1 -1      ports/x11-wm/e17-module-winselector/Makefile
  1.4       +0 -0      ports/x11-wm/e17-module-winselector/distinfo
  1.2       +0 -0      ports/x11-wm/e17-module-winselector/pkg-descr
  1.3       +0 -0      ports/x11-wm/e17-module-winselector/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter freebsd_committer 2010-11-07 07:12:38 UTC
stas        2010-11-07 07:12:34 UTC

  FreeBSD ports repository

  Modified files:
    x11                  Makefile 
    x11-wm               Makefile 
  Log:
  - Connect e17-module-* in x11-wm/Makefile.  Disconnect from x11/Makefile.
  
  PR:             ports/151386
  
  Revision  Changes    Path
  1.254     +17 -0     ports/x11-wm/Makefile
  1.745     +0 -17     ports/x11/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Stanislav Sedov freebsd_committer 2010-11-21 09:00:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!